



$R -e "library('ichorCNA')"
IF %ERRORLEVEL% NEQ 0 exit /B 1
runIchorCNA.R -h 2>&1 | grep Usage
IF %ERRORLEVEL% NEQ 0 exit /B 1
createPanelOfNormals.R -h 2>&1 | grep Usage
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
